@media (min-width: 1200px) {
	.imageWithText, .imageBox, .bottomMargin {
		margin-bottom: 30px;
	}
}
@media (max-width: 800px) {
	#header {
		position: absolute;
	}
	#headerLogo {
		width: 180px;
	}
	#mainNav {
		clear: both;
		height: 0px;
		display: block;
		overflow: hidden;
		width: 100%;
	}
	.fixedMenuPad:before {
		margin-top: 0px; 
		height: 0px;
	}
	#mainNav br {
		display: none;
	}
	#mainNav li.hoverBlock {
    display: none;	
  }
	#mainNav li, 
	#mainNav .threeLines {
		border-left: 0px;
		border-top: solid 2px rgba(0, 0, 0, .8);
		clear: both;
		float: none;
		padding: 0px;
		margin: 0px;
		text-align: left;
	}
	#mainNav li.divider {
		display: none;
	}
	#mainNav li.oneLine {
		margin: 0px;
	}
	#mainNav li.twoLines {
		margin: 0px;
	}
	#mainNav li a {
		background: rgba(233, 219, 202, .07);
		display: block;
		padding: 10px 30px 10px 30px;
	}
	#mainNav ul {
		background: transparent;
		bottom: auto;
		display: block;
		padding: 0px;
		position: relative;
		top: auto;
	}
	#mainNav ul li {
		display: block;
	}
	#mainNav ul li a {
		padding-left: 50px;
	}
	#mainNav li a.headerIcon,
	#mainNav #twitterIcon {
		float: left;
		margin: 10px 0px 10px 30px;
		padding: 0px;
	}
	#navCollapseButton {
		display: block;
	}
	#stickyFooterWrap {
		padding: 0px 20px;
	}
}
@media (max-width : 568px),
       (max-device-width : 568px),
       (max-height : 320px),
       (max-device-height : 320px) { 
	#imageInfo {
		display: none;
	}
	#homepageSlideshow #mediaNames {
		display: none !important;
	}
	#galleryHeader .controls {
	  margin: -7px 0px 0px 0px;
  	width: 100%;
	}
	#galleryHeader .controls select {
	  display: none;
  	width: 45%;
	}
	#galleryHeader .controls [ng-model="projectsSelect"] {
	  margin-right: 3%;
	}
	#galleryHeader .controls [ng-model="assetTypesSelect"] {
  	float: left;
  	margin-left: 3%;
	}
	#galleryHeader .controls .close {
  	position: fixed;
  	right: 5px;
  	top: 5px;
	}
	#galleryHeader #headerLogo {
  	margin-left: 10px;
	}
	#toggleInfo {
  	display: none !important;
	}
	#mediaDisplay {
  	width: 100%;
	}
	#mediaNames {
	  display: none !important;
  	font-size: 10px;
	}
	#mediaInfo {
  	display: none;
	}
	#galleryNav {
  	display: none;
	}
	#thumbMask {
  	margin-left: 0px;
	}
	#thumbWrapper {
  	height: 35px;
  	padding: 7px 5px 3px 5px;
	}
	#thumbWrapper .topBorder {
  	height: 5px;
  	background-size: 125px 10px;
	}
	#thumbWrapper .bg {
  	top: 5px;
	}
	#thumbWrapper .thumbListIcon {
  	display: none;
	}
	#thumbList li {
  	margin-left: 5px;
	}
	.roughEdge75p .um, .roughEdge75p .lm { left: 35px; right: 35px; height: 7px; background-size: 87px 7px; }
  .roughEdge75p .ml, .roughEdge75p .mr { bottom: 6px; top: 6px; width: 7px; background-size: 7px 87px; }
  .roughEdge75p .ul, .roughEdge75p .ur, .roughEdge75p .ll, .roughEdge75p .lr { height: 35px; width: 35px; background-size: 35px 35px; }
  .roughImage .nineGrid .content {
    bottom: 5px;
    left: 5px;
    right: 5px;
    top: 5px;
  }
}
@media only screen
and (min-device-width : 320px) 
and (max-device-width : 568px)
and (orientation : landscape) {
  #horizontalWarning {
    background: url('../img/bg/matte_board.jpg') repeat 50% 50%;
    bottom: 0px;
    display: block;
    left: 0px;
    right: 0px;
    padding: 10px;
    position: fixed;
    text-align: center;
    top: 0px;
    z-index: 9000;
  }
}